Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

upgrade sup2t supervisor on 6807

Hi,

I want to upgrade the supervisor to the latest version.  Is it a good idea to upgarde the boot rom and FIELD PROGRAMMABLE DEVICE IMAGE    and ios to the latest.  I saw on cisco site that there are a later releases than what i have. like the boot strap is 12.2(50r)sy3 were there is 15.1 now and the FIELD PROGRAMMABLE DEVICE IMAGE    is also 151-2.sy1 were there is 151-2.sy2 now.  what is the procedure and steps to do this.

5 REPLIES

HelloNever ever done this

Hello

Never ever done this however is does state on CCO that:

"If you are running SIPs and SPAs on your switch and are upgrading your Cisco IOS image, you should download the FPD image package file before booting the switch using the new Cisco IOS release. If the SIP or SPA requires an FPD upgrade and the Cisco IOS image is unable to locate an FPD image package, the system messages will indicate that the FPD image is incompatible and you will need to go to the Cisco Software Center on Cisco.com to download the FPD image package for your Cisco IOS software release. An FPD incompatibility on a SPA disables all interfaces on that SPA until the incompatibility is addressed; an FPD incompatibility on a SIP disables all interfaces for all SPAs in the SIP until the incompatibility is addressed."

 

please check this link -  http://www.cisco.com/c/en/us/td/docs/interfaces_modules/shared_port_adapters/configuration/6500series/sipspasw/76fpd.html
 


Res
Paul

Please don't forget to rate any posts that have been helpful. Thanks.
New Member

what about the rom mon boot

what about the rom mon boot strap which is 12 and 15.1 is out

Hall of Fame Super Gold

You need to know what is

You need to know what is required with upgrading the ROMmon because it ain't easy.  If you are able to "get away" with upgrading the ROMmon, then go for it.

New Member

will i use this file s2t54

will i use this file s2t54-boot-mz.SPA.151-2.SY2.bin

 

and then use the bootldr command

Hi paul,am having core swtich

Hi paul,

am having core swtich 6807 with below ios 

System image file is "bootdisk:s2t54-ipbasek9-mz.SPA.151-2.SY1.bin"

I need to upgrade it to  s2t54-adventerprisek9-mz.SPA.151-2.SY2.bin.

Can i upgrade it normally using tftp server (copy tftp flash:bootdisk) <-- is this directory correct?

and then issue the command boot system flash bootdisk:s2t54-adventerprisek9-mz.SPA.151-2.SY2.bin

OR there is something relate to FPD image ???

Please feedback and correct me with above if available.

regards,

1444
Views
0
Helpful
5
Replies
CreatePlease login to create content